A new upstream version is available: 20191031

package:
linuxbrew-wrapper
severity:
high
created:
2018-11-29
last updated:
2019-11-19

A new upstream version 20191031 is available, you should consider packaging it.